update=02/09/18 13:12:36
version=1
last_client=kicad
[pcbnew]
version=1
LastNetListRead=
UseCmpFile=1
PadDrill=0.600000000000
PadDrillOvalY=0.600000000000
PadSizeH=1.500000000000
PadSizeV=1.500000000000
PcbTextSizeV=1.500000000000
PcbTextSizeH=1.500000000000
PcbTextThickness=0.300000000000
ModuleTextSizeV=1.000000000000
ModuleTextSizeH=1.000000000000
ModuleTextSizeThickness=0.150000000000
SolderMaskClearance=0.000000000000
SolderMaskMinWidth=0.000000000000
DrawSegmentWidth=0.200000000000
BoardOutlineThickness=0.100000000000
ModuleOutlineThickness=0.150000000000
[cvpcb]
version=1
NetIExt=net
[general]
version=1
[eeschema]
version=1
LibDir=
[eeschema/libraries]
LibName1=power
LibName2=device
LibName3=switches
LibName4=relays
LibName5=motors
LibName6=transistors
LibName7=conn
LibName8=linear
LibName9=regul
LibName10=74xx
LibName11=cmos4000
LibName12=adc-dac
LibName13=memory
LibName14=xilinx
LibName15=microcontrollers
LibName16=dsp
LibName17=microchip
LibName18=analog_switches
LibName19=motorola
LibName20=texas
LibName21=intel
LibName22=audio
LibName23=interface
LibName24=digital-audio
LibName25=philips
LibName26=display
LibName27=cypress
LibName28=siliconi
LibName29=opto
LibName30=atmel
LibName31=contrib
LibName32=valves
LibName33=D:/Vishal_Projects/PCB_Projects/PLCV1.4/library/automata
LibName34=D:/Vishal_Projects/PCB_Projects/PLCV1.4/library/automata_pwm
LibName35=D:/Vishal_Projects/PCB_Projects/PLCV1.4/library/CNCInterface-cache
LibName36=D:/Vishal_Projects/PCB_Projects/PLCV1.4/library/opendous
LibName37=D:/Vishal_Projects/PCB_Projects/PLCV1.4/library_1/automata
LibName38=D:/Vishal_Projects/PCB_Projects/PLCV1.4/library_1/automata_pwm
LibName39=D:/Vishal_Projects/PCB_Projects/PLCV1.4/library_1/CNCInterface-cache
LibName40=D:/Vishal_Projects/PCB_Boards/V1_1_7(changedIOPinsSch)/library/automata
LibName41=D:/Vishal_Projects/PCB_Boards/V1_1_7(changedIOPinsSch)/library/automata_pwm
LibName42=D:/Vishal_Projects/PCB_Boards/V1_1_7(changedIOPinsSch)/library/CNCInterface-cache
LibName43=D:/Vishal_Projects/PCB_Boards/V1_1_7(changedIOPinsSch)/library/opendous
LibName44=D:/Vishal_Projects/PCB_Projects/PLCV1.4/library/FALCON_1769-cache
LibName45=D:/Vishal_Projects/PCB_Projects/PLCV1.4/library/FALCON_1769-rescue
LibName46=D:/Vishal_Projects/PCB_Projects/PLCV1.4/library/KEVIN-rescue
